[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPen.Destroy

Destructor for the class instance.

## Declaration

Source position: graphics.pp line 671

`public destructor TPen.Destroy; override;`

## Description

Destroy is the destructor for TPen. It frees resources in Reference and calls the inherited Destroy method.

## See also

TPersistent.Destroy